body {
    font-family: 'Sons Narrow', Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: rgb(0, 94, 96);
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* height: 100vh; */
    /* overflow: hidden; */
    overflow: auto;
}

header {

    /* Replace 'path/to/fc.jpg' with the actual path to your image */
    background-size: cover;
    background-position: center;
    padding: 10px;
    text-align: center;
    color: #fff;
    /* Text color on the banner */
    width: 90%;
}

section {
    padding: 20px;
    text-align: center;
    width: 95%;
}

/* footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #333;
    padding: 10px;
    text-align: center;
} */

button {
    padding: 10px;
    margin: 5px;
    font-size: 16px;
    display: inline-block;
    margin-right: 5px;
    /* Add some spacing between buttons */

}

input {
    padding: 10px;
    margin: 5px;
    font-size: 16px;
    width: 90%;
    /* Make input fields take up full width */
}

label {
    display: block;
    /* Make labels block-level for proper spacing */
    margin-top: 10px;
    /* Add some margin between labels and inputs */
}

#cameraOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 95%;
    height: 95%;
    background: rgba(0, 0, 0, 0.5);
    /* Semi-transparent black overlay */
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#cameraVideo {
    width: 95%;
    height: auto;
    max-width: 95%;
}

#previewContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#preview {
    margin-top: 10px;
    max-width: 50%;
    /* Reduced thumbnail size */
    height: auto;
    display: none;
}

#thumbnailButtons {
    display: none;
    margin-top: 10px;
}

#thumbnailButtons button {
    margin: 5px;
}

#captureButtons {
    display: flex;
    margin-top: 10px;
}

#captureButtons button {
    margin: 5px;
}

.menu-icon {
    cursor: pointer;
    font-size: 20px;
    margin: 10px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.menu {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 40px;
    right: 10px;
    background-color: #333;
    padding: 10px;
}

.menu a {
    color: #fff;
    text-decoration: none;
    padding: 5px;
}

.menu a:hover {
    background-color: #555;
}

#loading {
    display: none;
    position: fixed;
    z-index: 9999;
    height: 100%;
    width: 100%;
    overflow: visible;
    background: rgba(255, 255, 255, 0.5) url('../img/loading.gif') no-repeat center center;
}

/* Hamburger menu styles */
#hamburger-menu {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

/* Styles for the image element inside the hamburger menu */
#hamburger-menu img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

/* Slide-out panel styles */
#slide-out-panel {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9;
    width: 0;
    height: 100%;
    background-color: rgb(0, 94, 96);
    overflow-x: hidden;
    transition: width 0.4s;
}

#slide-out-panel.open {
    width: 80%;
}

#slide-out-panel-content {
    padding: 20px;
}

#slide-out-panel-content h2 {
    text-align: center;
    margin-bottom: 20px;
}

/* Banner styles */
#banner {
    /* background-size: cover; */
    background-position: center;
    padding: 5px;
    text-align: center;
    /* color: #fff; */
    /* Text color on the banner */
    width: 70%;
}
.checkbox-container {
    display: flex;
    align-items: center; /* Align items vertically center */
}

.checkbox-container input[type="checkbox"] {
    margin-right: 5px; /* Adjust the spacing between checkbox and label */
    align-self: flex-start; /* Align the checkbox to the start */
    width: 5%;
}